Subject: Re: bug#20422: 24.3; sql-connect uses local rather than remote client
From: Michael Albinus <[email-masked]>
To: Matthew Krauss <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Sep 2016 12:53:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 25.1

Hi Matthew,

> Well, personally I don't use sql.el, so I cannot say too much
> about. However, the just released Emacs 25.1 says in etc/NEWS:
>
> ** SQL mode
>
> *** New user variable 'sql-default-directory' enables remote
> connections using Tramp.
>
> Sounds like this is exactly what you have asked for. Could you, please, check?

I'm closing the bug. Feel free to reopen if it doesn't work for you.

Best regards, Michael.